@charset "utf-8";
/* CSS Document */

/*---------------*/
@media screen and (max-width: 1499px){
.cat-list .cat_box .cat_description h4 {font-size: 20px;}

}

/*---------------*/
@media screen and (max-width: 1250px){
.banner .rsUni .rsBullets{padding: 0 10px;}
.cat-list .cat_box .cat_description{padding: 7px 10px 20px; margin: -124px 10px 0;}
.cat-list .cat_box .cat_description h4 {font-size: 18px;}
a.read_more{font-size: 16px}
}
/*---------------*/
@media screen and (max-width: 1150px){
.banner .banner-text{left: 55px;}   
header.header{padding: 22px 30px;}
.container{width: 1000px;}
h1,.home .banner h2,.home h2{font-size:40px;}
h2,h3{font-size: 35px;}
h4,.extra_content h3{font-size: 25px;}
.footer-top .box .textwidget ul li,.footer-top .box .textwidget ul li:nth-child(3), 
.footer-top .box .textwidget ul li:nth-child(6) {margin-right: 18px;}
.footer-top .box:nth-child(2) {width: 25%;}
.footer-top .box:last-child {width: 41.67%;}
.cat-list .cat_box .tax_img {height:250px;}
}

/*---------------*/
@media screen and (max-width: 1024px){
.container{width:100%; padding: 0 15px;}
body .gform_wrapper ul.gform_fields li.gfield.gfield_error+li.gfield.gfield_error {margin-top:16px;}
.banner .royalSlider {height: 700px !important;}
.banner {height: 700px;}
.overlay::after {width: 350px;height: 480px;background-size: 350px; margin-top: 70px;right: 20px;}
.inner_banner {min-height: 450px;}
.map .wpb_map_wraper iframe {max-height: 450px;}
/*.inner_banner::after{height: 200px;}*/
}

/*---------------*/
@media screen and (max-width: 980px) {  
.nav ul li {padding: 8px 12px;}
.cat-list .cat_box {width: 33.33%;}
.content_section .product_wrapper ul .product_detail{padding: 14px 15px 35px;}
.banner .banner-text{max-width: 500px;}
}

/*------------------------*/
@media screen and (max-width: 800px) {
.nav ul li {padding: 8px 12px;}
.blue_box p {max-width: 530px;}
}

/*------------------------*/
@media screen and (max-width: 768px) {
.cat-list .cat_box,.blogs .blog_box {width: 50%;}
.cat-list .cat_box .cat_description{padding:15px;}
}
/*-------------------*/
@media screen and (max-width: 767px) {
header.header {padding:15px 15px 12px;}   
.header_top{padding-right: 15px;} 
.logo {width: 150px;}    
h1,.home .banner h2,.home h2{font-size:30px;}
h2,h3{font-size: 25px;}
h4{font-size: 20px;}
.banner {height: 560px;}
.banner .royalSlider {height: 560px !important;}
.banner .banner-text {margin-top: 0;padding-right: 10px;}
.overlay::after{display: none;}
.content_section .banner p {font-size: 16px;}
span.down_arrow{bottom: 40px;}
.home .smart_tech {padding: 40px 0 80px;}
.blue_box p {max-width:100%;}
.blue_box p.link {float:left;margin-top: 20px;}
.featured_blog .blog_img,.featured_blog .blog_text{width: 100%;padding: 0; margin-bottom: 30px;margin-right:0;}
.content_section ul,.content_section .list_section  ul{padding-left:25px; }
.content_section .extra_content ul{padding-left: 40px;}
blockquote {margin: 10px 15px 0 30px;}
.contact_section .vc_col-sm-8 .vc_column-inner{padding: 0 15px;}
.content_section .product_wrapper ul {margin: 0 -10px;}
.content_section .product_wrapper ul li.product-listing{padding: 0 10px;}
.footer-top .box,.footer-top .box:nth-child(2),.footer-top .box:last-child,
.content_section .cat_wrapper ul a.ccats,.content_section .cat_wrapper ul .taxo_detail{width: 100%;margin-bottom: 30px;}
.content_section .cat_wrapper ul .taxo_detail{padding-left: 0;}
a.btn, .btn, .gform_wrapper .gform_footer input[type=submit].button{font-size: 14px;}
.content_section .product_wrapper ul .product_detail a.btn.btn2{min-width: 0;}
.inner_banner {min-height: 380px;}
.content_section {padding: 25px 0 0;}
.inner_bg,.page-id-7 .inner_bg {min-height: 84px;}
.nav ul li a:hover::after, .nav ul li.current-menu-item > a::after, .nav ul li.current-menu-ancestor > a::after{display: none;}
.nav ul li a:hover,.nav ul li.current-menu-item > a, .nav ul ul.sub-menu li.current-menu-item > a,
.nav ul li.current-menu-ancestor > a {color: #007ee1;}

.footer,.bottom-box:last-child, .bottom-box{text-align: center;}
.footer h4{margin-bottom: 18px;}
.footer-top ul{float: none;}
footer .textwidget ul:first-child{display: inline-block;}
.footer .footer-top .box:last-child ul li,.footer .footer-bottom ul li{float: none;display: inline-block;}
.footer-bottom{padding: 20px 0;}
.footer-bottom ul {margin: 0 0 10px;}
.bottom-box:last-child,.bottom-box {width: 100%;float: left;}
.footer .footer-bottom ul.footer-menu li:first-child::after{display: none;}
.bottom-box:last-child span {padding: 0;}
.footer_fixed .footer{position:static;}
/*------....Responsive menu....---------*/
.menu_click {display: block;}
.menu_click button {background:url("images/menu.png") no-repeat scroll 0 0;
    border: medium none;
    color: #ffffff;
    cursor: pointer;
    display: block;
    float: right;
    font-size: 18px;
    height:20px;
    margin: 10px 0;
    text-indent: -99999px;
    width:35px;transition: all 0.5s ease 0s;
    border-radius: 0;-webkit-border-radius: 0;-moz-border-radius: 0;-ms-border-radius: 0;-o-border-radius: 0;
}
.cbp-spmenu-push-toleft .menu_click button {
    background: rgba(0, 0, 0, 0) url("images/close-menu.png") no-repeat scroll 0 0;transform: rotate(180deg);}
.cbp-spmenu-push-toleft .nav_bar {
    transform: translateY(0);-webkit-transform: translateY(0);-moz-transform: translateY(0);-ms-transform: translateY(0);
    -o-transform: translateY(0);
}
.nav_bar {
    z-index: -9;
    overflow-y: scroll;
    left: 0;
    background-color: rgba(0,0,0,.85);
    display: block;
    height: 100vh;
    margin-top: 0;
    position: fixed;
    text-align: left;
    top:122px;
    transform: translateY(-250%);-webkit-transform: translateY(-250%);-moz-transform: translateY(-250%);
    -ms-transform: translateY(-250%);-o-transform: translateY(-250%);
    transition: all .6s ease-in-out 0s;
    width: 100%;
}
.nav_bar ul {
    float: left;
    margin: 20px 0 50px;
    width: 100%;
    text-align: left;
}
.nav_bar ul li {float:left;padding-bottom:15px;width: 100%;}
.nav_bar ul li {padding-left: 15px;}
.nav ul li a,.nav ul.sub-menu li a{color: #ffffff;padding: 8px;}
.nav ul li a:hover,.nav ul.sub-menu li a:hover,.nav ul li:last-child a:hover{color: #28A9E8;background-color: transparent;}
.nav ul.sub-menu li a{width: auto;}
.nav ul.sub-menu ul.sub-menu{padding-left:12px;}
.nav ul.sub-menu {position: relative;left: 0; background: transparent;
    width: 100%;top: 0;
    margin: 0;padding: 0;transform: translateX(0);-webkit-transform: translateX(0);-moz-transform: translateX(0);
    -ms-transform: translateX(0);-o-transform: translateX(0);}
.nav ul.sub-menu li {padding: 0 0;}
.nav ul.sub-menu li a:hover, .nav ul.sub-menu li.current-menu-item > a,.nav ul li:last-child a{background-color: transparent;}
.nav ul.sub-menu li.current-menu-item > a{color: #215066;}
/*------------------*/
.sub-menu::before,.nav ul li:hover ul.sub-menu,ul.sub-menu::after {display: none;}
.nav ul li ul.sub-menu li {border: none;}
.nav span.plus_img {background: rgba(0, 0, 0, 0) url(images/pluse.png) no-repeat scroll 0 0;
    cursor: pointer;height: 14px;text-indent: -999999px;width: 14px;display: inline-block;
    line-height: 0.8;float: right;margin-right: 20px;margin-top: 8px;}
.nav span.plus_img.minus_img{background: rgba(0, 0, 0, 0) url(images/minus.png) no-repeat scroll 0 0;}  
body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]){line-height: 1;}
.nav span.plus_img.plus_desk{display: none;}
}
/*-------------------------*/
@media screen and (max-width: 682px){
body .rtbs_full .rtbs_menu ul::after {top: 0;height: 100%;}    
.rtbs_full .rtbs_menu ul li{background-color: #404040;}
.rtbs_full .rtbs_menu ul li.mobile_toggle{background-color: #007EE1 !important;}
body .gform_wrapper ul.gfield_radio li label{width: auto;}
}
/*---------------------mobile---------------------------*/
@media screen and (max-width: 640px){
.content_section .product_wrapper ul li.product-listing,
.content_section .product_wrapper ul li.product-listing img{width: 100%;}
body .gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_left_half, 
body .gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_right_half {
    max-width: 100%; margin-right: 0; padding-right: 0;}
body .gform_wrapper .top_label li.gfield.gf_left_half, body .gform_wrapper .top_label li.gfield.gf_right_half,
body .gform_wrapper ul.gform_fields li.gfield{padding-right: 0;}  
body .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
    max-width: 100% !important;}  
.gform_wrapper .gform_footer input[type=submit].button{margin: 0;}    
.search-form label{min-width: 310px;}
input.search-field{width: auto;}
.content_section .product_wrapper ul .product_detail p {min-height:0;}
.content_section .rtbs>.rtbs_content {padding: 20px 0 0 0;}
body .gform_wrapper ul li.gfield{margin-bottom: 0;}
body .gform_wrapper .gform_footer {margin: 16px 0 68px;}
}
/*------------------*/
@media screen and (max-width: 480px) {
.cat-list .cat_box,.cat-list .cat_box img,.blogs .blog_box,.blogs .blog_box img {width: 100%;}
body{font-size: 14px;}
.footer .footer-bottom ul.footer-menu li::after{top: 1px;}
.inner_banner {min-height: 300px;}
.content_section ul, .content_section .list_section ul {padding-left: 20px;}
.content_section ul li{font-size: 15px;}
.content_section ul li::after{left: -18px;width: 8px; height: 8px;}
.map .wpb_map_wraper iframe {max-height:300px;}
.search-form label span.screen-reader-text {display: none;}
.search-form label,input.search-field,.search-form .btn{width: 100%;margin-bottom: 10px;float: none;}
.wpb_text_column :last-child a.btn.btn1 {margin-bottom: 14px;}
body .wpb_text_column :last-child table {margin-bottom: 40px;}
tr th:first-child, tr td:first-child {padding-left: 10px;}
table th,td {font-size: 14px; padding:10px;}
th, td {padding: 10px;}
}
/*----------------------*/
@media screen and (max-width: 420px) {
h1, .home .banner h2, .home h2 {font-size: 22px;} 
.content_section p,.blue_box p,.home .content_section .smart_tech p ,
.content_section .smart_tech p{line-height: 1.5;font-size: 16px;}
a.btn.doc{font-size: 16px;}
a.read_more{font-size: 14px}
.smart_tech h1{margin: 0;}   
.banner{height: 530px;}
.banner .royalSlider {height: 530px !important;}    
.banner .banner-text {left: 38px;}    
.home .banner h2{margin-bottom: 10px;}
.content_section .banner p{margin-bottom: 20px;}
.banner a.btn1{margin-right: 15px;}
a.btn1,a.btn.btn2, .btn.btn2, .gform_wrapper .gform_footer input[type=submit].button{min-width: 0;padding: 0 15px;}
.menu-footer-bottom-menu-container{float: left;width: 100%;}   
.footer .footer-bottom ul.footer-menu li:first-child {margin-left:0;} 
.footer .footer-bottom ul.footer-menu li:first-child::after{display: none;} 
.home .content_section .smart_tech p ,.content_section .smart_tech p {margin: 20px 0;}
}
/*--------------------*/
@media screen and (max-width: 359px) {
a.btn.doc {line-height: 23px;}
table th,td {font-size: 12px;}
}